using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 发布状态
/// </summary>
public enum PublishStatus
{
    /// <summary>
    /// 未发布
    /// </summary>
    [Description("未发布")]
    UNPUBLISH = 1,
    /// <summary>
    /// 已发布
    /// </summary>
    [Description("已发布")]
    PUBLISHED = 2,
    /// <summary>
    /// 已取消
    /// </summary>
    [Description("已取消")]
    CANCELLED = 3,
}
